# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = mbedtls2
pkgbase = mbedtls2
xdata = pkgtype=pkg
pkgver = 2.28.9-1
pkgdesc = An open source, portable, easy to use, readable and flexible TLS library
url = https://tls.mbed.org
builddate = 1729293355
packager = Tuxcore <dev@tuxcore.org>
size = 3087028
arch = x86_64
license = Apache-2.0
provides = libmbedcrypto.so=7-64
provides = libmbedtls.so=14-64
provides = libmbedx509.so=1-64
depend = glibc
makedepend = cmake
makedepend = git
makedepend = ninja
checkdepend = python
